Release 1.5.2. gpgme-1.5.2
authorWerner Koch <wk@gnupg.org>
Fri, 21 Nov 2014 20:19:26 +0000 (21:19 +0100)
committerWerner Koch <wk@gnupg.org>
Fri, 21 Nov 2014 20:19:26 +0000 (21:19 +0100)
* configure.ac: Set LT version to C24/A13/R1.

NEWS
configure.ac

diff --git a/NEWS b/NEWS
index af12743..aed5a29 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,8 +1,12 @@
-Noteworthy changes in version 1.5.2 (unreleased) [C__/A__/R_]
+Noteworthy changes in version 1.5.2 (2014-11-21) [C24/A13/R1]
 -------------------------------------------------------------
 
  * gpgme-tool is now installed.
 
+ * Fix external listing for modern keyservers.
+
+ * Minor other fixes.
+
 
 Noteworthy changes in version 1.5.1 (2014-07-30) [C24/A13/R0]
 -------------------------------------------------------------
index 5cf46f7..0ffe847 100644 (file)
@@ -59,7 +59,7 @@ LIBGPGME_LT_CURRENT=24
 # Subtract 2 from this value if you want to make the LFS transition an
 # ABI break.  [Note to self: Remove this comment with the next regular break.]
 LIBGPGME_LT_AGE=13
-LIBGPGME_LT_REVISION=0
+LIBGPGME_LT_REVISION=1
 
 # If the API is changed in an incompatible way: increment the next counter.
 GPGME_CONFIG_API_VERSION=1